a, input, select, textarea {outline:none !important;
}
body { overflow-x:hidden;
}
.font {
	font-family: 'PT Sans', sans-serif;
	font-weight:400; /*Normal*/
	font-weight:700; /*Bold*/
}
.fleft {float:left;
}

.clear {
	height:0;
	clear:both;
	font-size:0;
}
img {
	outline:0;
	vertical-align:top;
}
.header {
	background-repeat: repeat;
	background-position: left bottom;
	background-image: url(../img/main_bg.jpg);
}

.header_in {
	background-repeat: repeat-x;
	background-position: left top;
}
#whasp_header {
	background-image: none;
	background-color: #014B23;
	padding-top: 40px;
}
#whaspBody {
	background-color: #004A23;
}
.container {
	padding-right:20px;
	padding-left:20px;
}
.page_full {
	margin-right:-20px;
	margin-left:-20px;
	border-radius:0 0 3px 3px;
}
.header_top {
	z-index:10;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	background-color: #002a0a;
}
.logo {
	display:inline-block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.logo img {max-width:100%;
}
.drop-shadow {
	position:relative;
	-webkit-box-shadow:0 0 1px rgba(0, 0, 0, 0.3);
	   -moz-box-shadow:0 0 1px rgba(0, 0, 0, 0.3);
			box-shadow:0 0 1px rgba(0, 0, 0, 0.3);
}

.follow_us {
	text-align:right;
	padding-bottom:11px;
}
.follow_us ul li {
	padding:0;
	margin:7px 0 10px 9px;
	display:inline-block;
}
.follow_us ul li:first-child {margin-left:0;
}
.follow_us a {
	background-image:url(../img/top_socials.png);
	background-repeat:no-repeat;
	height:26px;
	width:26px;
	display:block;
	text-indent:-9999px;
	text-align:left;	
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.follow_us a.facebook {background-position:0 0;
}
.follow_us a.facebook:hover {background-position:0 -26px;
}
.follow_us a.twitter {background-position:-41px 0;
}
.follow_us a.twitter:hover {background-position:-41px -26px;
}
.follow_us a.flickr {background-position:-82px 0;
}
.follow_us a.flickr:hover {background-position:-82px -26px;
}
.follow_us a.dribbble {background-position:-123px 0;
}
.follow_us a.dribbble:hover {background-position:-123px -26px;
}
.follow_us a.rss {background-position:-164px 0;
}
.follow_us a.rss:hover {background-position:-164px -26px;
}
.header p {
	margin:0;
	padding:0;
	font-size:14px;
	color:#FFFFFF;
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
	text-align:left;
}

.page_container {
	padding-bottom:35px;
	background:url(../img/main_bg.jpg) repeat left top;	
}
#whaspContainer {
	background-color: #004A23;
	background-image: none;
}
.separator {
}
.block {padding-bottom:45px;
}
.text_block {padding-bottom:25px !important;
}
#main_slider {
	padding-bottom:50px;
}
.white_bg {background:#FFF;
}
.wrap { padding:0 20px;
}
#top_menu {
	z-index:50;
	margin-top: 0px;
	background-image: url(../img/main_bg.jpg);
}
#top_menu .nav {margin-bottom:0 !important;
}

.top_search {
	width:210px;
	height:36px;
	position:relative;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-size: 12px;
	line-height: 14px;
}
.top_search input[type="text"] {
	font-family: Arial;
	font-size:13px;
	color:#5a5a5a;
	background-color: #FFFFFF;
	border: 1px solid #cfcfcf;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	width:177px;
	height:20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 7px;
	padding-left: 23px;
}
.top_search input[type="text"]:focus {
  outline: 0;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}
.search_btn {
	width:36px !important;
	height:36px !important;
	border:0;
	cursor:pointer;
	padding:0;
	margin:0;
	display:block;
	cursor:pointer;
	position:absolute;
	left:235px;
	top:10px;
	color: #FFF;
	background-color: #707070;
}
.search_btn:hover {
	background-color: #56CB3A;
}

/*nav*/
#main_menu {position: relative;
}
.menu_wrap {padding: 0;
}
.menu_wrap .nav li {
  margin: 0;
  padding: 0;
  position: relative;
  zoom: 1;
}
.menu_wrap .nav > li {
	padding: 0 2px 0 0;
	display:inline-block;
	margin-right:-3px;
	background-repeat: repeat-y;
	background-position: right top;
	background-image: url(../img/menu_li.png);
}
#main_menu select {
	display: none;
	font-family:Arial;
	font-size:14px;
}
.menu_wrap .nav li a {
  line-height:56px;
  color: #454545;
  font-family: 'PT Sans', sans-serif;
  font-weight:400;
  font-size:14px;
  text-transform: uppercase;
  text-shadow: none;
  text-decoration: none;
  padding:0 27px 0 27px; 
  text-align:left;
}
.menu_wrap .nav > li.sfHover > a,
.menu_wrap .nav > li.sfHover > a:hover,
.menu_wrap .nav > li > a:hover,
.menu_wrap .nav > li.current > a,
.menu_wrap .nav > li.current > a:hover {
	color: #fff;
	background-color: #56cb3a;
}
.sub-menu > a {position: relative;
}

.menu_wrap .nav > li.sub-menu > a:before {
  content: " ";
  position: absolute;
  background: none;
  width: 5px;
  height: 4px;
  right: 19px;
  top: 27px;
  margin: 0 -3px 0 0;
  background: url('../img/li-marker.png') left top no-repeat;
}
.menu_wrap .nav > li.sfHover > a:before,
.menu_wrap .nav > li.sfHover > a:hover:before,
.menu_wrap .nav > li > a:hover:before,
.menu_wrap .nav > li.current > a:before,
.menu_wrap .nav > li.current > a:hover:before { background: url('../img/li-marker_a.png') left top no-repeat;
}
.menu_wrap .nav ul {
	position: absolute;
	display: none;
	width: 300px;
	left: 0px;
	list-style: none;
	zoom: 1;
	z-index: 25;
	margin: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	background-color: #E6E6E6;
	border: 1px solid #56CB3A;
}
.menu_wrap .nav > li li.sub-menu > a:before {
  content: " ";
  position: absolute;
  background: none;
  width: 7px;
  height: 6px;
  right: 10px;
  top: 13px;
}
.menu_wrap .nav ul li a {
	display: block;
	text-transform: none;
	font-size: 14px;
	color:#005a2f;
	line-height: 20px;
	border: 1px solid #FFF;
	margin: 5px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 19px;
	background-color: #F0F0F0;
	background-image: none;
}
.menu_wrap .nav ul li a span {display:none;
}
.menu_wrap .nav > li > ul li > a:hover,
.menu_wrap .nav > li > ul li.sfHover > a,
.menu_wrap .nav > li > ul li.current > a {
	text-decoration: none;
	color:#FFFFFF;
	background-color: #56CB3A;
	border: 1px solid #51b03b;
}
.menu_wrap .nav > li > ul li > a:hover:before,
.menu_wrap .nav > li > ul li.sfHover > a:before { background: none;  
}
.menu_wrap .nav ul ul {
  position: absolute;
  display: none;
  width: 133px;
  left: 133px;
  top: -6px;
  height: auto;
  list-style: none;
  z-index: 111;
  padding: 13px 0 8px 0;
  margin: 0;
  border-top:0;
}

h2.title {
	padding:0;
	margin:0 0 25px 0;
	line-height:28px;
	text-transform:uppercase;
	color:#005a2f;
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
}
h2.title a {
	font-size:23px;
	color:#454545;
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
	text-transform:uppercase;
}
h2.title a:hover {
	color:#56cb3a;
	text-decoration:none;
}
h2.titlepad {
	padding:0;
	line-height:28px;
	text-transform:uppercase;
	color:#005a2f;
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
.upper {text-transform:uppercase;
}
h2.upper {
	margin-bottom:25px;
	margin-top:0;
}

.planning {padding-bottom:45px;
}
.planning a {
	display:block;
	margin-bottom:15px;
	color:#7f7f7f;
	background:#fafafa;
	border-radius:3px;
	line-height:20px;
	position:relative;
	border:1px #e4e4e4 solid;
	text-align:center;
	padding: 10px;
}
.planning a:hover {
	text-decoration:none;
	background:#eaeaea;
}
.planning a span.link_title {
	display:block;
	line-height:16px;
	font-size:14px;
	font-family: 'PT Sans', sans-serif;
	font-weight:700;
	color:#56CB3A;
	margin-top: 10px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 13px;
	padding-left: 0;
	text-transform: uppercase;
}
.planning a span.img_icon {
	display:block;
	width:60px;
	height:60px;
	margin:0 auto 14px auto;
}
.planning a span.icon1 {
	background-image:url(../img/index/new_home_01.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}
.planning a span.icon2 {
	background-image:url(../img/icon2.png);
	background-position:left top;
	background-repeat:no-repeat;
}
.planning a span.icon3 {
	background-image:url(../img/icon3.png);
	background-position:left top;
	background-repeat:no-repeat;
}
.planning a span.icon4 {
	background-image:url(../img/icon4.png);
	background-position:left top;
	background-repeat:no-repeat;
}


p.last {margin-bottom:15px;
}
.block [class*="span"] {margin-bottom:15px;
}
[class*="span"] img, [class*="span"] iframe {max-width:100%;
}

.grey {
}

.hover_img, .hover_home, .hover_link {
	position: relative;
	float: left;
	width: 100%;
}
.hover_home {overflow:hidden;
}
.entry-title {
	position:absolute;
	left:0;
	right:0;
	top:-200px;
	padding:11px 0 12px 0;
	background:url(../img/caption.png) repeat;	
	line-height:20px;
	font-size:16px;
	color:#dddddd;
}
.entry_cats {
	padding:0 17px 6px 17px;
	color:#c3c3c3;
	font-size:14px;	
}
.entry_cats a {
	color:#c3c3c3;
	font-size:14px;	
}
.entry_cats a:hover {color:#FFF;
}
.entry_info {padding:0 17px;
}
.portfolio_zoom1 {
	display:none;
	width:37px;
	height:37px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-7px 0 0 -18px;
	background-image:url(../img/zoom1.png);
	background-position:0 0;
	background-repeat:no-repeat;
	z-index:2;
}
.portfolio_zoom1 a {
	display:block;
	width:37px;
	height:37px;
}
.portfolio_zoom1:hover {background-position:0 -37px;
}
.entry-link {
	position:absolute;
	left:0;
	right:0;
	bottom:-100px;
	padding:15px 0 11px 0;
	background:url(../img/caption.png) repeat;		
}
.entry-link_in {padding:0 17px;	
}
.entry-link_in a {
	display:block;
	width:13px;
	height:13px;
	background-image:url(../img/entry_link.png);
	background-position:0 0;
	background-repeat:no-repeat;
	text-indent:-9999px;
}
.entry-link_in a:hover {background-position:0 -13px;
}
.saleslink {
	background-image: url(../links/08.gif);
	background-position: 5px center;
	background-repeat: no-repeat;
	padding-left: 30px;
	width: 90%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 5px;
	padding-top: 5px;
}
.link12 {
	background-image: url(../links/01.gif);
	background-position: 5px center;
	background-repeat: no-repeat;
	padding-left: 30px;
	width: 90%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 5px;
	padding-top: 5px;
}
.link14 {
	background-image: url(../links/02.gif);
	background-position: 5px center;
	background-repeat: no-repeat;
	padding-left: 30px;
	width: 90%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 5px;
	padding-top: 5px;
}
.link14A {
	background-image: url(../links/03.gif);
	background-position: 5px center;
	background-repeat: no-repeat;
	padding-left: 30px;
	width: 90%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 5px;
	padding-top: 5px;
}
.link14B {
	background-image: url(../links/04.gif);
	background-position: 5px center;
	background-repeat: no-repeat;
	padding-left: 30px;
	width: 90%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 5px;
	padding-top: 5px;
}
.depositPaid {
	background-image: url(../links/deposit.jpg);
	background-position: 5px center;
	background-repeat: no-repeat;
	padding-left: 30px;
	width: 90%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 5px;
	padding-top: 5px;
}
.linkexistingdevel {
	background-image: url(../links/05.gif);
	background-position: 5px center;
	background-repeat: no-repeat;
	padding-left: 30px;
	width: 90%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 5px;
	padding-top: 5px;
}
.linkproposeddevel {
	background-image: url(../links/07.gif);
	background-position: 5px center;
	background-repeat: no-repeat;
	padding-left: 30px;
	width: 90%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 5px;
	padding-top: 5px;
}
.linkexistingreserve {
	background-image: url(../links/07.gif);
	background-position: 5px center;
	background-repeat: no-repeat;
	padding-left: 30px;
	width: 120px;
}
.linkshops {
	background-image: url(../links/09.gif);
	background-position: 5px center;
	background-repeat: no-repeat;
	padding-left: 30px;
	width: 90%;
	padding-bottom: 5px;
	padding-top: 5px;
}

/* Portfolio */
.portfolio_zoom, .portfolio_link {
	display:none;
	width:37px;
	height:37px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-16px 0 0 -39px;
	background-image:url(../img/zoom1.png);
	background-position:0 0;
	background-repeat:no-repeat;
	z-index:2;
}
.portfolio_link {
	margin:-16px 0 0 2px;
	background-image:url(../img/link.png);
}
.portfolio_zoom:hover, .portfolio_link:hover {background-position:0 -37px;
}
.portfolio_zoom a, .portfolio_link a {
	display:block;
	width:37px;
	height:37px;
	text-indent:-9999px;
}
.hover_img:hover .portfolio_zoom, .hover_img:hover .portfolio_link, .hover_link:hover .portfolio_link {display:block;
}
.link1 {margin:-16px 0 0 -16px !important;
}
.post_carousel {
	color:#7f7f7f;
}
.post_carousel .title_t {
	line-height:20px;
	font-size:16px;
	margin-top:0px;
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
	color:#FFFFFF;
	width: 46%;
	text-transform: uppercase;
	background-color: #004A22;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 2%;
	padding-left: 2%;
	float: left;
	position: relative;
}
.post_carousel .title_t a {
	font-size:16px;
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
	color:#5b5b5b;
}
.post_carousel .title_t a:hover {
	text-decoration:none;
	color:#56cb3a;
}
.post_meta {
	color:#FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #44CF3F;
	width: 46%;
	padding-right: 2%;
	padding-left: 2%;
	float: right;
}
.post_meta span {padding:0 7px;
}
.post_meta a {color:#b1b1b1;
} 
.post_meta a:hover {
	color:#56cb3a;
	text-decoration:none;
}

.arrow_link {
	color:#56cb3a;
	font-weight: bold;
}
.arrow_link:hover {
	text-decoration:underline;
	color:#005a2f;
}
.block ul, .follow_us ul, #footer ul, .clients_logo ul {
	padding:0;
	margin:0;
	list-style:none;
}
.block li, #footer li, .clients_logo li {
	padding:0;
	margin:0;
}

ul.links {margin-bottom:15px;
}
ul.links li {
	padding:0 0 3px 27px;
	margin:0;
	color:#7f7f7f;
	background:url(../img/li_arrow.png) no-repeat left top;
}
ul.links li a {	color:#7f7f7f;
}
ul.links li a:hover, ul.links li:hover a {color:#56cb3a;
} 
ul.links li:hover {
	color:#56cb3a;
	background:url(../img/li_arrow_h.png) no-repeat left top;
}

.clients_logo {	margin-right:-32px;
}
.clients_logo li {
	float:left;
	margin:0 29px 20px 0;
}
.clients_logo a {
	width:168px;
	line-height:46px;
	text-align:center;
	background:#efefef;
	display:block;
	color:#afafaf;
	border:1px #e3e3e3 solid;
	border-radius:3px;
}
.clients_logo a:hover {
	color:#fff;	
	background:#707070;
	text-decoration:none;
}
.clients_logo a.lobster {
	font-family: 'Lobster', cursive;	
	font-size:25px;
}
.clients_logo a.allura {
	font-family: 'Allura', cursive;	
	font-size:29px;
}
.clients_logo a.oswald {
	font-family: 'Oswald', sans-serif;
	font-size:20px;
}
.clients_logo a.cookie {
	font-family: 'Cookie', cursive;
	font-size:34px;
}
.clients_logo a.yanonekaffeesatz {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size:30px;
}
.clients_logo a.anton {
	font-family: 'Anton', sans-serif;
	font-size:22px;
}

.testimonial {
	margin-bottom:25px;
	position:relative;
	background:#eaeaea;
	padding:14px 17px;
	color:#5b5b5b;
}
.testimonials_arrow {
	width:19px;
	height:11px;
	background:url(../img/testimonials_arrow.png) no-repeat left top;
	position:absolute;
	left:0;
	bottom:-11px;
	display:block;
}
.author {
	font-size:13px;
	color:#616161;
}
.author img {
	float:left;
	margin-right:15px;
}
.author a {	color:#505050;
}
.author a:hover {color:#56cb3a;
}
.author span {
	display:block;
	padding-top:10px;
}


#footer {
	color:#FFFFFF;
	padding-top:34px;
	background-color: #002a0a;
	background-image: url(../img/footer_background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#footer a {
	color:#005a2f;
}
#footer h2.title {
	color:#dadada;
	font-size:20px;
	font-weight:400;
	background:none;
}
#footer .span3 { padding-bottom:18px;
}
ul.tweets li {
	padding:0 0 15px 39px !important;
	margin-bottom:15px;
	border-bottom:1px #353535 solid;
	background:url(../img/twitter.png) no-repeat left top;
	font-style:italic;
}
.sedebar ul.tweets li {border-bottom:1px #d9d9d9 solid !important;
}
ul.tweets li a {
	font-style:italic;
	color:#56cb3a;
}
ul.tweets li a:hover {text-decoration:underline;
}
#footer li {
	padding:0 0 15px 0;
	margin-bottom:15px;
	border-bottom:1px #353535 solid;
}
#footer li:last-child {
	border-bottom:0;
	padding-bottom:0;
	margin-bottom:0;
}
.flickrs {margin-right:-10px;
}
.FlickrImages li {
	margin:0 6px 6px 0 !important;
	padding:0 !important;
	float:left;	
	border:0 !important;
}
.FlickrImages li a {
	display:block;
	width:63px !important;
	height:63px !important;
	overflow:hidden;
	float:left;
}
.FlickrImages li a img {
	width:63px !important;
	height:63px !important;
	border:0;
}
#footer input[type="text"] {
	margin:0 0 20px 0 !important;
	padding: 10px 6px !important;
	font-size: 14px;
	color: #787878;
	-webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;	
	background: #2a2a2a;
	border: 1px solid #2b2b2b;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	  box-shadow: none;		  
}
#footer input[type="text"]:focus {
  border-color: rgba(209, 93, 93, 1);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: 0 0 1px rgba(209, 93, 93, 1);
     -moz-box-shadow: 0 0 1px rgba(209, 93, 93, 1);
          box-shadow: 0 0 1px rgba(209, 93, 93, 1);
		  color:#d15d5d;
}

.footer_bottom {
	margin-top:16px;
	padding:22px 0;
	background-color: #56cb3a;
}
.copyright {
	color:#005a2f;
}
.copyright a {
	color:#56cb3a;
	text-decoration:underline;
}
.copyright a:hover {text-decoration:none;
}
.foot_menu {text-align:right;
}

.foot_menu li {
	display:inline-block;
	padding:0 14px 0 0 !important;
	border:0 !important;
	margin:0 10px 0 0 !important;
	background:url(../img/foot_menu_separator.png) no-repeat right center;
}
.foot_menu li:last-child {
	padding:0 !important;
	margin:0 !important;
	background:none;
}
.foot_menu li a {
	text-transform:uppercase;
	color:#005a2f !important;
	font-size:12px;
}
.foot_menu li a:hover, .foot_menu li a.current {
	color:#FFFFFF !important;
	text-decoration:none;
}

/*----------- Back to top --------------*/
#toTop {
  display: none;
  width: 37px;
  height: 37px;
  overflow: hidden;
  background-image:url(../img/back_top.png);
  background-repeat:no-repeat;
  background-position:0 0;
  position: fixed;
  margin-right: -670px !important;
  right: 50%;
  bottom: 64px;
  z-index: 999;
}
#toTop:hover {background-position:0 -37px;
}

.tags a {
	display:inline-block;
	margin:0 14px 16px 0;
	height:33px;
	line-height:33px;
	background-image:url(../img/tag_bg.png);
	background-position:100% 0;
	background-repeat:no-repeat;
	padding:0 26px 0 11px;
	border-left:1px #e3e3e3 solid;
	color:#646464;	
}
.tags a:hover {
	background-position:100% -33px;
	border-left:1px #56cb3a solid;
	color:#fff;
	text-decoration:none;
}

.page_in .container {
	padding-left:0 !important;
	padding-right:0 !important;
}
.page_in {padding-bottom:50px;
}

.page_in_overview .container {
	padding-left:0 !important;
	padding-right:0 !important;
}
.page_in_overview {
}

.breadcrumb {
	border-bottom:1px #d9d9d9 solid;
	list-style: none;
	color:#7f7f7f;
	font-size:12px;
	margin-top: 0;
	margin-right: 40px;
	margin-bottom: 20px;
	margin-left: 40px;
	padding-top: 29px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.breadcrumb span {
  color:#7f7f7f;
  padding:0 5px;
}
.breadcrumb a {
  color:#7f7f7f;
  font-size:12px;
}
.breadcrumb_title {
	font-size:45px;
	text-transform:uppercase;
	color:#56cb3a;
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
	line-height:45px;
	padding-bottom:2px;
	letter-spacing:-1px;
}

.profile {text-align:center;
}
.profile_title {
	font-size: 14px;
    margin-bottom:5px;
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
	color:#454545;
}
.profile img {
	margin:10px auto 15px auto;
	width:169px;
}
legend {
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
}

.item_description {	
	text-align:center;
	color:#454545;
}
.item_description h6 {
	font-weight:400;
	margin:10px 0 10px 0;
	text-transform:uppercase;
}

/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
          transition: none;
}
.element {
  overflow: hidden;
  position: relative;
  margin-bottom:20px;
}
.element img {max-width:100%;
}

#options {padding:0 0 10px 0;
}
#filters {
	position: relative;
	padding:0;
	margin:25px 0 0 0;
}
#filters li {
	display: block;
	margin:0 10px 10px 0;
	float: left; 
	padding:0;
	list-style:none;
}
#filters li a.selected {
	color: #fff;
	background:#56cb3a;
	text-decoration:none;
	border-color:#56cb3a;
}
.preloader {
	background:url(../img/preload_img.gif) center center no-repeat;
	display:block;
}

#portfolio_carousel {margin-bottom:20px;
}
#portfolio_carousel img {border-radius:3px;
}
#portfolio_carousel .carousel-control {
  position: absolute;
  top: 50%;
  left: 0;
  width: 51px;
  height: 58px;
  margin-top: -21px;
  background-image:url(../img/slider_nav.png);
  background-position:0 0;
  background-repeat:no-repeat; 
  outline:none;
}
#portfolio_carousel .carousel-control.right {
	background-position:-51px 0; 
	left:auto;
	right:0; 
}
#portfolio_carousel .carousel-control.right:hover {
	background-position:-51px -58px;  
}
#portfolio_carousel .carousel-control:hover {background-position:0 -58px;
}
.pad25 { padding-top:25px;
}
.pad5 { padding-top:5px;
}
.marg20 { margin-top:20px !important;
}

.post {padding-bottom:40px;
}
.post h2.title {margin-bottom:21px;
}
.post img {
	margin-bottom:18px;
	max-width:100%;
}

.post_info {
	padding:5px 0;
	border-bottom:1px #d9d9d9 solid;
	border-top:1px #d9d9d9 solid;
	margin-bottom:12px;
	color:#454545;
}
.post_info span {color:#56cb3a;
}
.post img {
}
.sidebar { padding-top:9px;
}
.sidebar .tweet_arrows {display:none;
}
.widget { margin-bottom:25px;
}
.sidebar h2.title {
	font-size:16px;
	text-transform:uppercase;
	margin-bottom:18px;
}
ul.recent_post, ul.tweets, ul.links {
	padding:0;
	margin:0;
	list-style:none;
}
ul.recent_post li {
	padding:0 0 8px 0;
	margin-bottom:13px;
	border-bottom:1px #d9d9d9 solid;
	color:#454545;
}
ul.recent_post li:last-child {
	border-bottom:0;
	margin-bottom:18px;
}
ul.recent_post li img {
	float:left;
	margin-right:15px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
}
ul.recent_post div {padding:3px 0 2px 0;
}
ul.recent_post div a {color:#454545;
}
ul.recent_post div a:hover {color:#56cb3a;
}

.sidebar  input.search-query {
  padding:5px 6px 5px 6px;
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
}

#comments {
	padding:0 0 7px 0;
	margin-bottom:25px;	
}
#comments ul {
	padding:0;
	margin:0;
	list-style:none;	
}
#comments ol {
	padding:0;
	margin:0;
	list-style:none;
}
#comments li {
	padding:0 0 23px 0;
	list-style:none;
}
.avatar {
	float:left;
	margin-right:11px;
	
}
.avatar img {
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;	
}
.comment_right {display:table;	
}

.comment_info {padding-bottom:7px;
}
.comment_info span {padding:0 12px;
}
#comments ol li ul li {
	padding:23px 0 0 30px;
	margin:0;
}
#map {
	padding-top:6px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 40px;
	margin-left: 0;
}
.contact_form { padding-top:6px;
}
.contact_form textarea { min-height:260px !important;
}
.notification_error {
	color: #b94a48;
	background-color: #f2dede;
	border:1px #eed3d7 solid;
    height: auto;
    margin: 0 0 9px 0;
    padding: 10px;
    text-align: left;
}
.notification_ok {
    color: #3a87ad;
	background-color: #d9edf7;
	border:1px #bce8f1 solid;
    height: auto;
    margin: 0 0 9px 0;
    padding: 10px;
    text-align: center;
}


.header .header_in .wrap .container .page_full .header_top.drop-shadow #header {
	background-image: url(../img/header_grad.jpg);
	background-repeat: repeat-y;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
.header .header_in .wrap .container .page_full .header_top.drop-shadow #header .row .span6 p {
	margin-top: 20px;
	margin-left: 40px;
}

.header .header_in .wrap .container .page_full .header_top.drop-shadow #mypanel {
	background-color: #FFF;
	height: auto;
}
.header .header_in .wrap .container .page_full .header_top.drop-shadow #top_menu .fright .top_search {
}
.header .header_in .wrap .container .page_full .header_top.drop-shadow #top_menu .fright .top_search #mypaneltab .emailme_green {
	background-color: #C00;
	color: #FFF;
	text-align: center;
	margin-right: 10px;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}
.header .header_in .wrap .container .page_full .header_top.drop-shadow #mypanel #mypanelcontent .dropdownpanel {
	padding: 20px;
}
.header .header_in .wrap .container .page_full .header_top.drop-shadow #mypanel #mypanelcontent .dropdownpanel .row .span3 .emailme_intro .introhead {
	font-family: 'PT Sans', sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: 400;
	color: #5b5b5b;
	margin-bottom: 20px;
}
.intro {
	font-size: 16px;
	line-height: 32px;
	margin-bottom: 50px;
	position: relative;
}
.page_container .wrap .container .page_full.white_bg.drop-shadow .block.carousel_block .container .row .span12 #mycarousel2 li {
	background-color: #004B22;
}
.bed {
	background-image: url(../img/index/bed.png);
	background-repeat: no-repeat;
	padding-left: 25px;
	float: left;
	background-position: left center;
	margin-right: 5px;
	font-weight: 900;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
.car {
	background-image: url(../img/index/car.png);
	background-repeat: no-repeat;
	padding-left: 25px;
	float: left;
	background-position: left center;
	font-weight: 900;
}
.bath {
	background-image: url(../img/index/bath.png);
	background-repeat: no-repeat;
	padding-left: 25px;
	float: left;
	background-position: left center;
	margin-right: 5px;
	font-weight: 900;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
.page_container .wrap .container .page_full.white_bg.drop-shadow .container .page_in .container .row .span12 #tablewrapper #tableheader .span9 #searchhomes {
	float: left;
	margin-right: 5px;
	margin-top: 5px;
}
.features_list_item {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #56cb3a;
	list-style-type: none;
	padding-bottom: 5px;
	padding-top: 5px;
}
.features_list {
	margin-top: -20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.features_pdf_link {
	background-color: #56CB3A;
	display: block;
	width: 100%;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 20px;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
.features_pdf_link:hover {
	background-color: #51b03b;
	color: #FFF;
	text-decoration: none;
}
.individual_home_head {
	font-size: 28px;
	color: #005a2f;
	margin-bottom: 10px;
	margin-top: 10px;
	line-height: 28px;
}
.individual_home_price {
	background-color: #56CB3A;
	float: left;
	width: 100%;
	color: #FFF;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	font-size: 28px;
	line-height: 28px;
	padding-right: 0px;
	padding-left: 0px;
}
.individual_home_deposit {
	background-color: #F59531;
	float: left;
	width: 100%;
	color: #FFF;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	font-size: 28px;
	line-height: 28px;
	padding-right: 0px;
	padding-left: 0px;
}
.individual_home_sold {
	background-color: #FF0000;
	float: left;
	width: 100%;
	color: #FFF;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	font-size: 28px;
	line-height: 28px;
	padding-right: 0px;
	padding-left: 0px;
}
.individual_home_offer {
	background-color: #FF9F00;
	float: left;
	width: 100%;
	color: #FFF;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	font-size: 28px;
	line-height: 28px;
	padding-right: 0px;
	padding-left: 0px;
}
#footer a.footer_list_item {
	color: #999;
}
#footer a.footer_list_item:hover {
	color: #FFFFFF;
}
.privacy {
	color: #005a2f;
	margin-top: 10px;
	margin-bottom: 10px;
}
.privacy:hover {
	margin-top: 10px;
	margin-bottom: 10px;
	text-decoration: underline;
}
a.homes_menu {
	display: block;
	border: 1px solid #CCC;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	margin-bottom: 10px;
	text-transform: uppercase;
	color: #7f7f7f;
}
a.homes_menu:hover {
	display: block;
	border: 1px solid #CCC;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	margin-bottom: 10px;
	text-transform: uppercase;
	background-color: #e2e2e2;
	text-decoration: none;
}
.homes_menu_current {
	display: block;
	border: 1px solid #CCC;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	margin-bottom: 10px;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #56CB3A;
}
.span3image {
	margin-bottom: 20px;
	margin-top: 0px;
	margin-right: 0px;
}
.spacer {
	margin-top: 20px;
}
.available {
	color: #FFF;
	background-color: #56CB3A;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 14px;
	padding-right: 10px;
	padding-left: 10px;
}
.sold {
	color: #FFF;
	background-color: #F00;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 14px;
}
.deposit {
	color: #FFF;
	background-color: #F59531;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	display: block;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#page_direction {
	cursor: pointer;
	margin-top: 10px;
}
.page_container .wrap .container .page_full.white_bg.drop-shadow .container .page_in section .row .span3 .associate_address {
	line-height: 18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 5px;
	margin: 0px;
	padding-top: 5px;
}
.page_container .wrap .container .page_full.white_bg.drop-shadow .container .page_in section .row .span3 a img {
	margin-top: 20px;
}
    .popup_background{
        display: none;
        position: absolute;
        top: 0%;
        left: 0%;
        width: 100%;
        height: 100%;
        background-color: black;
        z-index:1001;
        -moz-opacity: 0.8;
        opacity:.80;
        filter: alpha(opacity=80);
    }
    .popup_box {
	display: none;
	position: absolute;
	top: 10%;
	left: 20%;
	width: 60%;
	height: 50%;
	padding: 16px;
	border: 16px solid #56CB3A;
	background-color: white;
	z-index:1002;
	overflow: auto;
    }.header .header_in .wrap .container .page_full .header_top.drop-shadow #mypanel #mypanelcontent .dropdownpanel .row .span3 #light .popup_class {
	color: #666;
}
#contact_heads {
	margin-bottom: 10px;
}
.gallery_thumb {
	margin-bottom: 10px;
	display: block;
	float: left;
	margin-right: 10px;
}
.page_container .wrap .container .page_full.white_bg.drop-shadow .container .row #TabbedPanels1 .TabbedPanelsTabGroup #overview_tabs {
	height: 42px;
	margin-bottom: 20px;
}
.images_disclaimer {
	font-size: 8pt;
	float: right;
}
.page_container .wrap .container .page_full.white_bg.drop-shadow .container .page_in .row .span6 #carousel #hillside_logo {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
}
#legend_table {
	border: 1px solid #e2e2e2;
	background-color: #e2e2e2;
	display: block;
	width: 100%;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
}

#legend_head {
	background-color: #e2e2e2;
	width: 90%;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10%;
}
.page_container .wrap .container .page_full.white_bg.drop-shadow .container .page_in .container .row .span12 #tablewrapper section #table tbody tr .list_image img {
  max-width: 150px;
}
.page_container .wrap .container .page_full.white_bg.drop-shadow .container .page_in .row .span6 p {
	font-size: 11pt;
	line-height: 18pt;
}
#priceInList {
	font-size: 18px;
	line-height: 18px;
}
.expressions {
	font-size: 12px;
	line-height: 12px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.priceInGreenBox {
	margin: 0px;
	padding: 0px;
}
.row #loadingMapsAlive {
	background-image: url(/img/loading.gif);
	background-repeat: no-repeat;
	background-position: center 100px;
}
